﻿@charset "utf-8";
/* CSS Document */

/* Reset CSS Start*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Reset CSS End*/

body {
	background-color:#1a1a1a;
}
#outer_wrapper {
	width:100%;
	background:url(../Images/ass_body_bg.jpg) repeat-x left top #FFF;	
}
#wrapper {
	width:960px;
	margin:0px auto;	
}
/* Css for header */
#header {
	width:100%;
	height:191px;
	background:url(../Images/ass_header_bg.jpg) no-repeat left top;
	position:relative;	
}
#header img {
	float:left;
	margin:21px 0px 0px 7px;	
}
#utility_nav {
	position:absolute;
	top:19px;
	left:345px;
	color:#010101;
	font-size:14px;
	line-height: 18px;
}
#utility_nav > div {
    display: inline-block;
    vertical-align: middle;
}
#utility_nav a {
	color:#000099;
	font-size:19px;
	text-decoration:none;
	}
#utility_nav a:hover {
	color:#000099;
	font-size:19px;
	text-decoration:underline;
	}
#utility_nav span {
	color:#000099;
	font-size:20px;
	padding:0px;
	margin:0px 7px 0px 0px;
	}	
#topnav {
	width:100%;
	height:39px;
	background:url(../Images/ass_topnav_bg.jpg) no-repeat left top;
}
#topnav li{
	float:left;
	list-style-type:none;
}
#topnav li a{
	padding:12px 20px 12px 20px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	text-decoration:none;
	display:block;
	text-transform:uppercase;
}
#topnav li a:hover{
	padding:12px 20px 12px 20px;
	font-size:14px;
	font-weight:bold;
	color:#fff500;
	background-color:#000099;
	text-transform:uppercase;
}
#topnav ul {
	margin:auto;
	width:680px;
}
/* header css end */

#banner {
	width:100%;
	height:152px;
	background:url(../Images/ass_banner_bg.jpg) no-repeat left top;
	clear:both;	
}
#main{
	width:100%;
		
}
#leftnav {
	width:172px;
	float:left;
}
#leftnav .lefthead {
	font-size:18px;
	color:#000099;
	text-transform:uppercase;
	display:block;
	padding:0px;
	margin:17px 0px 16px 15px;	
}
#leftnav ul  {
    margin: 0px;
    padding: 0px;
}
#leftnav ul li {
	margin: 0px 0px 2px 0px;
    padding: 0px;
}
#leftnav ul li a{
    padding: 8px 0px 7px 15px;
	line-height:15px;
	color:#000099;
	display:block;
	background:none #e1cc5f;
	text-decoration:none;
	font-size:14px;
}
#leftnav ul li a:hover{
    padding: 8px 0px 7px 15px;
	line-height:15px;
	color:#000099;
	display:block;
	background:url(../Images/ass_leftnav_hover.jpg) repeat-x left top;
	text-decoration:none;
	font-size:14px;
}
#leftnav ul li a.big_menu:hover{
    padding: 8px 0px 7px 15px;
	line-height:15px;
	color:#000099;
	display:block;
	background:url(../Images/ass_leftnav_hover_big.jpg) repeat-x left top;
	text-decoration:none;
	font-size:14px;
}
#leftnav .concise_guide {
	margin:0px auto 10px auto;	
}
#contener {
	width:788px;
	float:right;
}

#contener_dest {
	width:788px;
	float:right;
	background:url(../Images/ass_dest_contener_bg.jpg) no-repeat right top;
}

#sub_contener {
	padding:20px 10px 10px 20px;
	width:auto;	
}
#footer_contener {
	width:100%;
	height:139px;
	background:url(../Images/ass_footer_bg.jpg) repeat-x left top;
	clear:both;
}
#footer {
	width:960px;
	margin:0px auto;
	color:#FFF;
	line-height:20px;	
}
#footer .footer_left {
	float:left;
	margin:23px 0px 0px 0px;
	font-size:13px;	
}
#footer .footer_right {
	float:right;
	text-align:right;
	margin:24px 0px 0px 0px;
	font-size:13px;	
}
#footer .footer_right span{
	color:#fff500;
	font-size:18px;
	font-weight:bold;
	display:block;
	margin-bottom:20px;	
}
#footer .footer_right a{
	text-decoration:none;
	color:#FFF;
	font-size:13px;
	line-height:20px;
}
#footer .footer_right a:hover{
	text-decoration:none;
	color:#fff500;
	font-size:13px;
	line-height:20px;
}
/* Genaral CSS */
div.spacer{
	clear:both; height:5px; display:block;
	}
#contener_dest h1 {
	font-size:24px;
	font-weight:bold;
	color:#000099;
	padding:0px;
	margin:5px 0px 25px 0px;
	line-height: 26px;	
}
#contener_dest h2, #contener h2 {
	font-size:18px;
	font-weight:bold;
	color:#000099;
	padding:0px;
	margin:15px 0px 15px 0px;
	line-height: 20px;
	float:left;
	width:100%;	
}
#contener_dest h3 {
	font-size:15px;
	font-weight:bold;
	color:#000000;
	padding:0px;
	margin:15px 0px 15px 0px;
	line-height: 16px;	
}
#sub_contener p {
	padding:0px;
	margin:0px 0px 12px 0px;
	line-height:18px;	
}
#sub_contener a:link , #sub_contener a:visited {
	color:#000099;
	text-decoration:underline;	
}
#sub_contener a:hover {
	text-decoration:none;	
}
.left_img{
	float:left;
	margin: 0px 15px 15px 0px;
	border:1px solid #e1cc5f;	
}
.left_middle_img{
	float:left;
	clear:left;
	margin: 15px 15px 10px 0px;
	border:1px solid #e1cc5f;	
}

.right_middle_img{
	float:right;
	clear:left;
	margin: 15px 15px 10px 0px;
	border:1px solid #e1cc5f;	
}
.img_title{
	float:left;
	clear:left;
	margin: 0px 5px 5px 5px;
	padding:0px;
	text-align:center;
	width:205px;
	font-style:italic;
	line-height:14px;	
}
.img_title_gallery{
	margin: 0px;
	padding:3px 5px;
	text-align:center;
	font-size:12px;
	line-height:16px;
	display:block;	
}
.img_title_right{
	float:right;
	clear:right;
	margin: 0px 5px 5px 5px;
	padding:0px;
	text-align:center;
	width:205px;
	font-style:italic;
	line-height:14px;	
}
.img_title2{
	float:left;
	clear:left;
	margin: 0px 5px 5px 5px;
	padding:0px;
	text-align:center;
	font-style:italic;
	line-height:14px;	
}
.img_cont{
	width:185px;
	float:left;	
}
.img_cont_01{
	width:200px;
	float:left;	
	margin-right: 80px;
}	
.right_img{
	float:right;
	margin: 0px 0px 9px 9px;
	border:1px solid #e1cc5f;	
}
.center_img{
	border:1px solid #e1cc5f;	
}
.center_form{
    display: block;
	margin: auto;
}

.contat_right {
	font-size:11px;
	text-align:right;
	padding-bottom:10px;
	
}

.contat_right a{
	font-size:11px;
}

.submit  {
    background-color: #000099;
	color:#fff;
    border: 0px;
    cursor: pointer;
    height: 25px;
    width: 60px;
	vertical-align:middle;
}
.submit:hover {
    background-color: #000099;
	color:#fff;
    border: 0px;
    cursor: pointer;
    height: 25px;
    width: 60px;
	text-decoration:underline;
		vertical-align:middle;	
}
.reset {
    background-color: #000099;
	color:#fff;
    border: 0px;
    cursor: pointer;
    height: 25px;
    width: 60px;
		vertical-align:middle;
}
.reset:hover {
    background-color: #000099;
	color:#fff;
    border: 0px;
    cursor: pointer;
    height: 25px;
    width: 60px;
	text-decoration:underline;
		vertical-align:middle;
}

.txt_center{
	text-align:center;	
}
.center_form tr td{
	padding-bottom:10px;
	}
#sub_contener .center_para td{
	vertical-align:middle;
	padding-top:15px;
	 }
#sub_contener .center_para td .bold_txt{
    float: left;
    font-size: 40px;
    font-weight: bold;
    line-height: 35px;
    margin-right: 10px;
}
#sub_contener .center_para td span{
    display: block;
    margin-left: 30px;
}
#sub_contener .center_para tr{
	border-bottom: 1px solid #000099;
}
#sub_contener .center_para tr.no_border{
	border-bottom: none;
}
#sub_contener .center_para tr.no_border td{
	padding: 0px;
}
#sub_contener ul  {
    margin: 0px;
    padding: 0px;
	clear:both;
}
#sub_contener ul li {
    background: url(../Images/ass_bullet.jpg) no-repeat 10px 5px;
    padding-bottom: 5px;
    padding-left: 25px;
	line-height:15px;
}
#sub_contener ol  {
    clear: both;
    margin: 0 0 15px 25px;
    padding: 0;
}
#sub_contener ol li {
    line-height: 15px;
    list-style-type: lower-alpha;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
}
#sub_contener ol.para_border  {
    clear: both;
    margin: 0 0 15px 25px;
    padding: 0;
}
#sub_contener ol.para_border li {
    border-bottom: 1px solid #000099;
    line-height: 15px;
    list-style-type: lower-alpha;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-top: 15px;
}
#sub_contener p.actions{
	font-size:11px;
	color:#000;
	clear:both;	
}
#sub_contener p.actions a{
	font-size:11px;
	color:#000;
	float:right;
	text-decoration:underline;
	clear:both;	
}
#sub_contener p.actions a:hover{
	font-size:11px;
	color:#000099;
	float:right;
	text-decoration:none;
	clear:both;	
}
table tr td{
	vertical-align:top;	
}

html > body hr {
background-color:#000099;
margin-bottom:5px;
margin-top:5px;
clear:both;
display:block;
}

hr {
border:none;
color:#000099;
height:1px;
clear:both;
display:block;
}
.google_map{
	width:450px;
	margin:auto;
	text-align:center;	
}
.google_map span a{
	font-size:10px;
	color:#000099;
	text-decoration:underline;
	display:block;	
}
.google_map span a:hover{
	font-size:10px;
	color:#e1cc5f;
	text-decoration:underline;
	display:block;	
}
.bsc_img{
	float:left;
	clear:right;
	text-align:center;
	font-size:13px;
	margin:0px 5px 20px 5px;	
}
.bsc_img img{
	display:block;
	margin-bottom:6px;
	}
.coming_soon {
	display:block;
	margin:20px auto;
}
#sub_contener ul.sitemap, ul.sitemap li ul {
	margin:10px 0px 0px 0px;
	padding:0px;	
}
#sub_contener ul.sitemap li, ul.sitemap li ul li {
	margin:0px 0px 0px 20px;
	padding:5px 0px 5px 0px;
	list-style-type:none;
	background:none;	
}
#sub_contener ul.sitemap li a, #sub_contener ul.sitemap li ul li a{
	color:#000099;

	}
#sub_contener ul.sitemap li a:hover, #sub_contener ul.sitemap li ul li a:hover{
	color:#e1cc5f;
	text-decoration:none;
	font-size:13px;
	}	
/* Catalog pages style */

.catalog_tbl{
	float:left;
	border-left:1px solid #000099;
	border-top:1px solid #000099;	
}
.catalog_tbl .tbl_header td{
	font-weight:bold;
	color:#000099;
}
.catalog_tbl tr td{
	border-right:1px solid #000099;
	border-bottom:1px solid #000099;
	padding:3px 5px;	
}
.concise_guide_details{
	width:550px;
	height:190px;
	float:left;
	background-color:#fff;
	margin:20px 0px 0px 0px;
	border:1px solid #222165;
}
#sub_contener .concise_guide_details ol{
	margin:20px 0px 0px 40px;
}
.left_clear{
	clear:left;	
}
#sub_contener .concise_guide_details ol li{
	margin-right:0px;
    list-style-type:decimal;
	float:left;
	width:255px;
	padding:0px 0px 10px 0px;
	line-height:15px;
}

.concise_guide_details a{
	color:#000099;
	font-size:14px;
	text-decoration:none;
}
.concise_guide_details a:hover{
	color:#e1cc5f;
	font-size:14px;
	text-decoration:none;
}
.concise_guide_details .concise_guide_title{
	font-size:16px;
	color:#fff;
	background-color:#222165;
	text-align:center;
	padding:7px;
	font-weight:bold;	
	display:block;
}
/* Css for Index page */

#sub_contener .bucket_contener {
	float:left;
	width:570px;	
}
#sub_contener .bucket_contener .bucket {
	float:left;
	width:174px;
	margin:0px;
	background:url(../Images/bucket_bg.gif) no-repeat left top;	
}
#sub_contener .bucket_contener .middle {
	margin:0px 21px;
	}
#sub_contener .bucket_contener .bucket img {
	display:block;
	margin:0px auto 10px auto;	
}
#sub_contener .bucket_contener .bucket a {
	display:block;
	color:#FFF;
	text-align:center;
	padding-bottom:10px;
	font-size:14px;
	text-decoration:none;
}
#sub_contener .bucket_contener .bucket a:hover {
	display:block;
	color:#ffff00;
	text-align:center;
	padding-bottom:10px;
	font-size:14px;
	text-decoration:none;
}
#sub_contener .call_out {
	float:right;
	width:179px;
	background:url(../Images/ass_callout_bottom.jpg) no-repeat left bottom;	
}
#sub_contener .call_out span {
	display:block;
	width:auto;
	background:url(../Images/ass_callout_head.jpg) no-repeat left top;
	padding:6px 5px 7px 5px;
	text-align:center;
	line-height:18px;
	}
#sub_contener .call_out span a {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;	
}
#sub_contener .call_out span a span{
	font-size:13px;
	display:block;
	background:none;
	padding:0px;
}
#sub_contener .call_out span a:hover {
	color:#ffff00;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	text-decoration:none;	
}
#sub_contener .call_out ul  {
    margin: 13px 21px 20px 0px;
    padding: 0px;
}
#sub_contener .call_out ul li {
    background: url(../Images/ass_bullet.jpg) no-repeat 12px 5px;
    padding-bottom: 10px;
    padding-left: 30px;
	line-height:14px;
}
#sub_contener .call_out ul li a {
    color:#000099;
	font-size:12px;
	text-decoration:none;
}
#sub_contener .call_out ul li a:hover {
    color:#000099;
	font-size:12px;
	text-decoration:underline;
}
#banner h1 {
	font-size:24px;
	font-weight:bold;
	color:#000099;
	margin:0px;
	padding:48px 0px 0px 32px;
	line-height: 30px;
	text-transform:uppercase;	
}
#banner h1 span{
	font-size:24px;
	font-weight:normal;
	color:#000099;
	padding:0px;
	margin:0px;
	display:block;
	text-transform: lowercase;
}
/************ Style for Scaffold Estimatior *************************/
.estimator_container{
	width:100%;
	position:relative;
	padding-bottom:50px;
	}
.estimator_container div{
	width:40%;
	color:#000099;
	margin:auto;
	font-weight: bold;
	}

.estimator_container select{
	width:150px;
	height:20px;
	float:right;
	clear:right;
	border:1px solid #e1cc5f;
}
#sub_contener .anchor_container{
    width: 70%;
    margin: 10px Auto;
    }

#sub_contener .anchor_container .anchor_l{
        
        padding: 3px 0px 8px 0px;
	width:160px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#fff;
	font-weight: bold;
	margin:5px auto 5px 5px;
	border:none;
        text-decoration: none;
	cursor:pointer;
        float: left;
	background: url(../Images/submit_btnbg.gif) no-repeat left top;
    }
    
#sub_contener .anchor_container .anchor_r{
        padding: 3px 0px 8px 0px;
	width:160px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#fff;
	font-weight: bold;
	margin:5px auto 5px 5px;
	border:none;
        text-decoration: none;
	cursor:pointer;
        float: right;
	background: url(../Images/submit_btnbg.gif) no-repeat left top;
    }

.estimator_container input {
	padding: 3px 0px 5px 0px;
	width:160px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#fff;
	font-weight: bold;
	margin:5px auto 5px auto;
	border:none;
	cursor:pointer;
	background: url(../Images/submit_btnbg.gif) no-repeat left top;
}
#show_hide .estimator_tbl tr td #sub_btn{
	padding: 3px 0px 22px 0px;
	width:160px;
	text-align:center;
	display:block;
	font-size:13px;
	color:#fff;
	font-weight: bold;
	margin:5px auto 5px auto;
	border:none;
	cursor:pointer;
	background: url(../Images/submit_btnbg.gif) no-repeat left top;
}
#sub_contener .anchor_container .anchor_l:hover, #sub_contener .anchor_container .anchor_r:hover{
        color:#fff500;
        text-decoration: none;
 }
.estimator_container input:hover, #show_hide .estimator_tbl tr td #sub_btn:hover{
	color:#fff500;
}
.estimator_container .input1{
	position:absolute;
	bottom:0px;
	left:200px;
	margin:0px;
}
.estimator_container .input2{
	position:absolute;
	bottom:0px;
	left:400px;
		margin:0px;
}
.selected_con{
	color:#000099;
	font-weight: bold;
	width:40%;
	display:block;
	margin:20px;
}
.selected_con span{
	color:#000;
	font-weight: normal;
	width:auto;
}
.estimator_container tr td{
	vertical-align:bottom;
}
.estimator_tbl{
	border-left:1px solid #e1cc5f;	
	border-top:1px solid #e1cc5f;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;	
}
.estimator_tbl tr td{
	border-right:1px solid #e1cc5f;	
	border-bottom:1px solid #e1cc5f;
	padding:5px;
	text-align:center;
	}
	.estimator_tbl tr td.align_left{
	text-align:left;
	}
.estimator_tbl tr td.title
{
	color:#000099;
	font-weight: bold;
	text-align:center;
	background-color:#e1cc5f;
	vertical-align:middle;	
}
.estimator_tbl tr th
{
	color:#000099;
	font-weight: bold;
	text-align:center;
	background-color:#e1cc5f;
	vertical-align:middle;
	border-bottom:1px solid #e1cc5f;
	border-right:1px solid #e1cc5f;
	padding:5px;	
}
.estimator_tbl tr td.left_title{
	color:#000099;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;	
}
.estimator_tbl tr td.td_bg{
	color:#000099;
	font-weight: normal;
	text-align:center;
	background-color:#fcfad3;	
}
.estimator_tbl tr td.td_bg input{
	border:1px solid #e1cc5f;
	background-color:#fff;
	text-align:center;
	}
.estimator_container .estimator_tbl input{
	padding:0px;
	width:auto;
	text-align:left;
	display:inline;
	font-size:12px;
	color:#808080;
	font-weight: normal;
	margin:0px;
	border:none;
	cursor:default;
	background: none;	
}

#show_hide{
	display:none;	
}
#show_hide .estimator_tbl, #show_hide .estimator_tbl tr td{
	border:none;	
}
#show_hide .estimator_tbl tr td.label{
	text-align:left;
	font-weight:bold;
	color:#000099;
	vertical-align:middle;	
}
#show_hide .estimator_tbl tr td input{
	background: none;
	border:1px solid #e1cc5f;
	cursor:default;
	margin:0px;
	font-size:12px;
	color:#000;
	padding:0px;
	width:160px;
	height:20px;
	text-align:left;	
}
.note{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#f00;
	text-align:center;
	margin:5px auto;
	padding:0px;
		
}

/*    *** Photo Gallery CSS ***    */

.img_gallery_cont{
	width:100%;
	text-align:center;	
}
.img_gallery_cont .gallery_img{
	    border: 1px solid #E1CC5F;
    float: left;
    margin: auto 3px;
}

.img_gallery_cont .gallery_img_01 {
    border: 1px solid #E1CC5F;
    float: left;
    margin: 0px 3px 5px 3px;
}

.clear {
	clear:both;
		}
		
.spacing {
	 margin: 15px 0px 5px !important;
}

.overflow {
	overflow:hidden;
}
/*pop up code*/
#overlay {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:0.7;
-khtml-opacity: 0.7;
opacity: 0.7;
z-index: 100;
display: none;
}
.cnt223 a{
text-decoration: none;
}
.popup{
width: 100%;
margin: 0 auto;
display: none;
position: fixed;
z-index: 101;
top:0;
}
.cnt223{
width: 500px;
min-height: 90px;
margin: 180px auto;
background: #f3f3f3;
position: relative;
z-index: 103;
padding: 50px 35px 20px 35px;
border-radius: 5px;
box-shadow: 0 2px 5px #000;
}
.cnt223 p{
clear: both;
    color: #555555;
    /* text-align: justify; */
    font-size: 20px;
    font-family: sans-serif;
}

.cnt223 p a{
color: #d91900;
font-weight: bold;
font-size: 20px;
}
.cnt223 .x{
float: right;
height: 35px;
left: 22px;
position: relative;
top: -25px;
width: 34px;
}
.cnt223 .x:hover{
cursor: pointer;
}